@CHARSET "UTF-8";

@media only screen and (max-width: 1020px) {

	body.bg1 { background: #444  }
	#stripes { background: #444; border-color: #fff }

	th.seriesHeader,
	tr.seriesHeader,
	td.subheader,
	h2.subheader,
	div.subheader {	background: #555; color: #fff; border-color: #999 }

	a, a.nodecor, .ui-widget-content a { color: #336F93 }
	#links_copy p,#links_copy a, #links_copy a:hover { color: #fff; }
	table.separate, td.separate { background: #FFFCDB }
	.forum_body dd.separate { background: #fffcdb !important }
	#debug { background: #CAE1F3 !important }
	.welcome_dl dd, .quicksearch_dl dd { background: #E8E5C9 }

	a.subheader, .ui-widget a.subheader { color: #fff !important }

	.playerContainer .special_player { color: #ffd000 }

	/* Menus ============== */

	#menuDiv ul.topnav li a.hover,
	#menuDiv ul.topnav li a.selected.hover {
		color: #fff;
	}

	#menuDiv ul.topnav .bg,
	#menuDiv ul.topnav li a.selected {
		font-weight: normal;
		line-height: 29px;
		padding-left: 10px;
	}

	#menuDiv ul.topnav > li .bg,
	#menuDiv ul.topnav li a.selected {
		background: rgba(40, 40, 40, 1);
		background: transparent;
		border-bottom: 1px solid rgba(255, 255, 255, 0.16);
		color: #f4f4f4;
	}
	
	#menuDiv ul.topnav > li:last-of-type a { border: none }
	
	#calendar-new .ui-state-default,
	#calendar-new .ui-datepicker-calendar .ui-state-default {
		background: #71b7e2;
		background: -moz-linear-gradient(top,  #71b7e2 0%, #64a2c9 50%, #308eba 51%, #4396ca 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#71b7e2), color-stop(50%,#64a2c9), color-stop(51%,#308eba), color-stop(100%,#4396ca));
		background: -webkit-linear-gradient(top,  #71b7e2 0%,#64a2c9 50%,#308eba 51%,#4396ca 100%);
		background: -o-linear-gradient(top,  #71b7e2 0%,#64a2c9 50%,#308eba 51%,#4396ca 100%);
		background: -ms-linear-gradient(top,  #71b7e2 0%,#64a2c9 50%,#308eba 51%,#4396ca 100%);
		background: linear-gradient(to bottom,  #71b7e2 0%,#64a2c9 50%,#308eba 51%,#4396ca 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71b7e2', endColorstr='#4396ca',GradientType=0 );
			
		border: 1px solid #d3d3d3;
		background: #fff;
		color: #000;
	}

	#menuDiv.menu2 ul.subnav {
		border-radius: 6px;
	}
	
	#menuDiv.menu2 ul.subnav {
		background: #fff;
	}
	
	#menuDiv.menu2 ul.subnav,
	#menuDiv.menu2 ul.subnav li.selected {
		border-color: #EFB52F !important;
	}
	
	#menuDiv.menu2 ul.subpage_nav.scattered li.selected a,
	#menuDiv.menu2 ul.subpage_nav li.selected a,
	#menuDiv.menu2 .arrow:after {
		background: #EFB52F;
		color: #000;
	}
	
	#menuDiv.menu2 ul.subnav li a i.fa {
		color: #4396CA;
	}
	
	ul.leftnav li,
	#nmenu dt {
		border-bottom: 1px solid #3F94C6 !important;
	}
	
	.leftnav a,
	#nmenu dt { background: #CAE1F3 !important; }
	.leftnav a:hover,
	#nmenu dt:hover { background: #FFFCDB !important; }
	.leftnav li.selected a,
	#cmenu1 { background: #FFFEED !important; }
	
	/* Windows ============== */
	
	.box_dark { background-color: #d1d1d1; border: 1px solid #ccc; border-radius: 5px }
	.box_light_on_dark { background-color: #eee; border: 1px solid #BFBDBD; border-radius: 5px }
	.box_success p, .box_success div, .box_notice p, .box_notice div {border-radius: 5px }
	.form_error_content p, .form_error_content div {	border-radius: 5px }
	
	.win_bg_no_title { 
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	  border: none;
	  background-color: #fff;
	  height: 5px;
	}
	
	.win_back {	background-color: #fff; }
	.win_back_light { background-color: #eee; }
	
	.win_back, .win_back_light {
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
	}
	
	.win_bg {
		background: rgb(250,250,250);
		background: -moz-linear-gradient(top,  rgba(250,250,250,1) 0%, rgba(222,222,222,1) 40%, rgba(182,182,182,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(222,222,222,1) 40%,rgba(182,182,182,1) 100%);
		background: linear-gradient(to bottom,  rgba(250,250,250,1) 0%,rgba(222,222,222,1) 40%,rgba(182,182,182,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#b6b6b6',GradientType=0 );
		color: #555;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-color: #999
	}

	/* Lists ============== */
	
	.view_more_hitlist_button {
		background-color: #999;
		color: #eee !important;
		border: none;
		border-radius: 4px;
		text-decoration: none !important;
	}
	.view_more_hitlist_button:hover {	background-color: #666; }

	table.listsecondary, tr.listsecondary, td.listsecondary, div.listsecondary { background: #eee; }
	table.windowbg, td.windowbg, tr.windowbg, table.foreign_windowbg, td.foreign_windowbg, tr.foreign_windowbg { background: #999; }

	.nice_table .seriesHeader { color: #000 }

	.windowbg .heading { color: #38372E; }
	table.padding, td.padding {	background: #eee; }
	table.padding caption {	background: #d1d1d1 !important; color: #000 !important }
	table.tablesorter tr.odd { background-color: #fff; }
	table.tablesorter tr.even { background-color: #eee; }

	#contentDiv .ui-tabs .ui-tabs .ui-tabs .ui-tabs-nav a { color: #336F93 }

	.hitlist, .hitlist_dl { border-color: #888 !important }
	.hitlist tbody tr.group td, .hitlist_dl > dd.group { background-color: #999 !important; color: #fff !important; text-shadow: none !important }
	.hitlist tbody tr.odd td, .hitlist_dl > dd.odd { background-color: #fff !important }
	.hitlist tbody tr.even td, .hitlist_dl > dd.even { background-color: #eee !important }
	.hitlist.marker tbody tr.even:hover td, .hitlist.marker tbody tr.odd:hover td, .hitlist_dl.marker > dd:hover { border-color: #888888 }

	.hitlist thead td, .hitlist thead th, .hitlist tr th, .hitlist_dl dt {
		background-color: #555;
		color: #fff;
	}

	.hitlist tfoot.themeFooter td, .hitlist tfoot.themeFooter th {
		background-color: #555;
		color: #fff;
	}

	.hitlist tbody tr.highlight_row td:first-of-type:before {
		color: #555;
	}

	#fixtures-results-list > dd:not(.group) { border-top: 1px solid #D9D9D9 }

	#fixtures-results-list dd.group { text-shadow: none }
	#fixtures-results-list > dd > dl > dd.progress-container > a.gradientSunriseIcon { color: #000; background: #D9D9D9; border-color: #888888; text-shadow: none }

	.hitlist thead td a, .hitlist thead th, .hitlist tr th a, .hitlist_dl dt a {
		color: #fff;
	}

	.listHeadColor, .listHeadColor td { background: #999; color: #fff }
	.timeline tbody td strong.time { background: #4396CA !important }

	table.tablesorter .header { color: #fff }
	table.tablesorter .header a:before { color: #ccc; }
	table.tablesorter .header a:hover:before { color: #fff; }
	table.tablesorter .headerSortUp a:before { color: #fff; }
	table.tablesorter .headerSortDown a:before { color: #fff; }

	.bg_text { color: #fff; }

	.help_book_widget_head_class {
		background: #0861aa;
		background: -moz-linear-gradient(top,  #0861aa 0%, #70a3bf 1%, #70a3bf 50%, #4095c8 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0861aa), color-stop(1%,#70a3bf), color-stop(50%,#70a3bf), color-stop(100%,#4095c8));
		background: -webkit-linear-gradient(top,  #0861aa 0%,#70a3bf 1%,#70a3bf 50%,#4095c8 100%);
		background: -o-linear-gradient(top,  #0861aa 0%,#70a3bf 1%,#70a3bf 50%,#4095c8 100%);
		background: -ms-linear-gradient(top,  #0861aa 0%,#70a3bf 1%,#70a3bf 50%,#4095c8 100%);
		background: linear-gradient(to bottom,  #0861aa 0%,#70a3bf 1%,#70a3bf 50%,#4095c8 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0861aa', endColorstr='#4095c8',GradientType=0 );
		cursor: pointer;
		color: #fff;
	}
	
	.help_book_widget_row_odd td, .help_book_widget_row_odd a {
		background-color: #EFFFFF;
		color: #2A2A2A;
	}
	
	.help_book_widget_row_even td, .help_book_widget_row_even a {
		background-color: #deeef9;
		color: #2A2A2A;
	}
	
	.help_book_widget_current_task td, .help_book_widget_current_task a {
		background-color: #728427;
		color: #fff;
		font-weight: bold;
	}
	
	dl#nmenu li a, dl#nmenu dt a {
		color: #336F93;
	}
	
	dl#nmenu li a:hover, dl#nmenu dt a:hover {
		color: #000;
	}

	/* jq-ui =============== */
	
	.ui-widget-header, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background: #e6e6e6; border: 1px solid #d3d3d3; color: #555555 }
	.ui-state-default a, .ui-widget-content .ui-state-default a, .ui-widget-header .ui-state-default a {
		color: #444;
	}
	
	.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
		background: #FFFFFF;
		border: 1px solid #AAAAAA;
		color: #212121;
		font-weight: normal;
	}
	
	.ui-state-active a, .ui-widget-content .ui-state-active a, .ui-widget-header .ui-state-active a {
		color: #555;
	}
	
	/* Top tabs and 2nd level */
	
	.ui-tabs:not(.in_page_navigation_top) .ui-tabs-nav {
		background: rgb(154,154,154);
		background: -moz-linear-gradient(top,  rgba(154,154,154,1) 0%, rgba(38,38,38,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(154,154,154,1) 0%,rgba(38,38,38,1) 100%);
		background: linear-gradient(to bottom,  rgba(154,154,154,1) 0%,rgba(38,38,38,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9a9a', endColorstr='#262626',GradientType=0 );
		border-color: #555;
	}
	.ui-tabs:not(.in_page_navigation_top) .ui-tabs-nav a { color: #000; padding: .3em .5em }
	.ui-tabs:not(.in_page_navigation_top) .ui-tabs-nav > .ui-state-default {
		background: rgb(250,250,250);
		background: -moz-linear-gradient(top,  rgba(250,250,250,1) 0%, rgba(222,222,222,1) 40%, rgba(182,182,182,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(222,222,222,1) 40%,rgba(182,182,182,1) 100%);
		background: linear-gradient(to bottom,  rgba(250,250,250,1) 0%,rgba(222,222,222,1) 40%,rgba(182,182,182,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#b6b6b6',GradientType=0 );
		border-color: #555;
	}
	.ui-tabs:not(.in_page_navigation_top) .ui-tabs-nav > .ui-state-default.ui-state-hover:not(.ui-state-active) {
		background: rgb(213,213,213);
		background: -moz-linear-gradient(top,  rgba(213,213,213,1) 0%, rgba(189,189,189,1) 40%, rgba(155,155,155,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(213,213,213,1) 0%,rgba(189,189,189,1) 40%,rgba(155,155,155,1) 100%);
		background: linear-gradient(to bottom,  rgba(213,213,213,1) 0%,rgba(189,189,189,1) 40%,rgba(155,155,155,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d5d5', endColorstr='#9b9b9b',GradientType=0 );
	}
	.ui-tabs:not(.in_page_navigation_top) .ui-tabs-nav > .ui-state-default.ui-state-active {
		background: #fff;
		border-color: #555;
	}

	/* Buttons ==================== */

	.buttondiv { box-shadow: none }
	.mzbtn.button_account, .mzbtn.button_green_forced, .mzbtn.button_account .buttonClassRight, .mzbtn.button_green_forced .buttonClassRight { background: #508400 }
	.mzbtn.button_account.buttondiv_hover, .mzbtn.button_account.buttondiv_hover .buttonClassRight { background: #3B6000 }
	.mzbtn.button_red, .mzbtn.button_red .buttonClassRight { background: #82302D }
	.mzbtn.button_red.buttondiv_hover, .mzbtn.button_red.buttondiv_hover .buttonClassRight { background: #62241C }
	.mzbtn.button_blue, .mzbtn.button_blue .buttonClassRight { background: #164A93 }
	.mzbtn.button_blue.buttondiv_hover, .mzbtn.button_blue.buttondiv_hover .buttonClassRight { background: #103A75 }
	.mzbtn.button_account.buttondiv_hover span,
	.mzbtn.button_blue.buttondiv_hover span {
		text-shadow: 1px -1px 1px #999;
	}
	
	#pool_content h2 {
		color: #c0c0c0 !important;
		background: #eee !important;
	}
	
	.challenge_pool_odd {
		background: #fff !important;
	}
	
	#settings_table > .challenge_pool_even:hover { background: #d1d1d1 !important }
	#settings_table > .challenge_pool_odd:hover { background: #fff !important }
	
	.match_time {
		color: #8C8A6D!important;
	}
	
	.color-even {
		background: #d1d1d1 !important;
	}
	
	#economyTransactions tr.even,  #economyTransactions tr.odd {background: transparent}
	
	.darkblue, .matchspectator { background: #CCC9A9 !important; color: #555 !important }
	
	/*TRAINING PAGES*/
	.stats_container table tfoot td, .training_camp_stats table tfoot td { background: #555 }
	.confirmation_content, .tc_details_efficiency, .tc_offer { background: #eee; color: #000 }
	.tc_offer, .headerPanel { border: 1px solid #999 }
	.tc_offer:hover { background-color: #eee }
	.tc_offer_active { border: 2px solid #999 }
	.active_package_window, .tc_upcoming_offer, .tc_table_bottom, .tc_details_container { background-color: #999; color: #fff }
	.upcoming_arrow, .disclaimer_text { color: #999 }
	.no_player_available_text { color: #9E9A6C }
	.confirm_left_container { background: #999; border: 1px solid #999; color: #fff }
	.selected_skill { background: #999; color: #fff }
	.tc_details_efficiency { border-bottom: 1px solid #8C8A6D; border-top: 1px solid #8C8A6D }
	.tc_table_header { border-bottom: 1px solid #555 }
	.tc_table_header, .tc_details_background, .headerPanel { background: #d1d1d1 }
	.reportSeparator { border-bottom: 2px solid #999; color: #999 }
	.weeklyReportHeader { border-bottom: 1px solid #4396ca !important; border-top: 1px solid #4396ca !important }
	.weeklyReportBox { background: #d1d1d1; border: 1px solid #ccc }

	/*CUP POOLS*/
	.pool_header { color: #999 !important; border-bottom: 1px solid #999 !important }
	.contentSeperator {border-bottom: 1px solid #999;}
	.contentSeperator h2, .contentSeperator h3 {color: #999;}
	.pool_signup_container {border-radius: 4px;}

	#federation-wfo { border-color: #ccc9a9 }

	/*CHALLENGE POOL*/
	.list_challenges {color: #999 !important}

	/* TACTICS */

	.tactics_rule .head { background-color: #d1d1d1; border-color: #ccc; }
	.tactics_rule .content { border-color: #d1d1d1; }

	/* Calendar  */

	#calendar-new .ui-datepicker .ui-datepicker-prev,
	#calendar-new .ui-datepicker .ui-datepicker-next,
	#calendar-new .ui-widget-header,
	#calendar-new .ui-state-default {	color: #555 }

	#calendar-new .ui-datepicker-calendar .ui-datepicker-current-day .ui-state-default {
		background: #ffffff;
		border: 1px solid #aaa;
		color: #212121;
		font-weight: normal;
	}

	#calendar-new .ui-datepicker-header a.ui-state-hover { background: #A4AD56 }

	.in_page_navigation_top > .ui-widget-header {
		background: rgb(69,72,77);
		background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%);
		background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
		border-color: #555;
	}
	.in_page_navigation_top.page-header-included > .ui-widget-header { background: #B7B7B7 }
	.in_page_navigation_top > .ui-widget-header .ui-state-default {
		background: rgb(154,154,154);
		background: -moz-linear-gradient(top,  rgba(154,154,154,1) 0%, rgba(38,38,38,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(154,154,154,1) 0%,rgba(38,38,38,1) 100%);
		background: linear-gradient(to bottom,  rgba(154,154,154,1) 0%,rgba(38,38,38,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9a9a', endColorstr='#262626',GradientType=0 );
	}
	.in_page_navigation_top > .ui-widget-header .ui-state-default.ui-state-hover:not(.ui-tabs-active) {
		background: rgb(179,179,179);
		background: -moz-linear-gradient(top,  rgba(179,179,179,1) 0%, rgba(92,92,92,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(179,179,179,1) 0%,rgba(92,92,92,1) 100%);
		background: linear-gradient(to bottom,  rgba(179,179,179,1) 0%,rgba(92,92,92,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3b3b3', endColorstr='#5c5c5c',GradientType=0 );
	}
	.in_page_navigation_top > .ui-widget-header .ui-state-default a { color: #ffffff; }
	.in_page_navigation_top > .ui-widget-header .ui-state-active { background: #FFF; }
	.in_page_navigation_top > .ui-widget-header .ui-state-active a { color: #000000; }
	.in_page_navigation_top > .ui-widget-header, .in_page_navigation_top > ul > li.ui-state-default { border-color: #888; }
	.in_page_navigation_top > .ui-tabs-panel.ui-widget-content { background: #FFF }

	/* Tabs at 3rd level or greater */
	.ui-tabs .ui-tabs .ui-tabs .ui-tabs-nav a { color: #336f93 }

}
